/*

BASIC

*/


body{
	background: #f4f4f4;
	color: #818181;
}
h1, h2, h3, h4, h5{
	padding: 20px 0;
}



/* 

NAVBAR  

*/

header{
	display: inline-block;
	width: 100%;
}

.navbar-default{
	background: rgba(0,0,0,0.2);
	border: none;
	margin-bottom: 0;
	z-index: 1;
}

.navbar-brand{
	height: 80px;
	padding-top: 30px;
}


.navbar-default .navbar-nav > li > a{
	color: #fff;
	height: 80px;
	padding-top: 40px;
}
.navbar-default .navbar-nav > li > a:hover{
	color: #555;
	background: #fff;
}

.navbar-default .navbar-nav > li.active > a{
	color: #fff;
	background: #4BB3FA;
}

.navbar-default.blue-theme .navbar-nav > li.active > a{
	color: #555;
	background: #fff;
}

.navbar-default .navbar-form{
	padding-top: 20px;
	margin: 0;
}



/*

CAROUSEL

*/

#carousel, #blog-thumbnail{
	margin-top: -85px;
}

#carousel-beri-buku .item, #blog-thumbnail .image-thumbnail{
	height: 540px;
	overflow: hidden;
}

#carousel-beri-buku img, #blog-thumbnail .image-thumbnail img{
	width: 	100%;
}


/*

PROJECT

*/

.project-description, .project-progress{
	padding: 30px 0;
}

.project-progress .book, .project-progress .money{
	background: #EDEDED;
	padding: 30px 0;
	width: 49%;
	margin: 0 0.25%;
}

.project-progress img{
	width: 125px;
}

.progress{
	margin-bottom: 0;
	height: 30px;
	border-radius: 0;
	box-shadow: none;
}

/*

HOW TO DONATE

*/

#how-to, #project-list{
	padding: 30px 0;
}

#how-to, #simple-act-thumbnail{
	height: 300px;
	background-color: rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
	position: relative;
}

#how-to img, #simple-act-thumbnail img{
	position: absolute;
	z-index: -1;
	width: 100%;
	margin-top: -30px;
}

#how-to .container{
	position: relative;
}



/*
	
	PROJECT LIST

*/

.thumbnail{
	padding: 0;

}

.thumbnail img, .thumbnail-title{
	float: left;
}

.thumbnail-title{
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,1), rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0)); /* Standard syntax (must be last) */
    height: 40px;
    line-height: 40px;
    width: 100%;
    display: block;
    margin-top: -40px;
    padding: 0 10px;
}

/*

GALLERY

*/

#carousel-gallery{
	margin-bottom: 40px;
}

#carousel-gallery img{
	margin: 10px 0;
	height: 300px;
}

#carousel-gallery .carousel-indicators{
	bottom: -35px;
}


#carousel-gallery .carousel-indicators li{
	background: #e2e2e2;
}

#carousel-gallery .carousel-indicators li.active{
	background: #818181;
}

.carousel-control .fa-angle-right{
	margin-right: 10px;
}
.carousel-control .fa-angle-left{
	margin-left: 10px;
	right: 50%;
}

.carousel-control .fa-angle-left, .carousel-control .fa-angle-right{
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.carousel-control .fa-angle-right, .carousel-control .fa-angle-left{
	width: 30px;
	height: 30px;
	margin-top: -10px;
	font-size: 30px;
}


/*

FOOTER

*/

footer{
	padding: 30px 0 100px 0;
	margin-top: 50px;
}

footer img{
	width: 200px;
}

.social-media i{
	font-size: 30px;
	width: 50px;
	height: 50px;
	padding: 10px;
	border-radius: 50px;
	border: 1px solid #fff;
}


/*
==================================
         - DONATE PAGE -
==================================
*/


#donate .donate-title{
	margin-top: 20px;
    margin-bottom: -20px;
    position: relative;
    z-index: 1;
}
#donate h4{
	width: 200px;	
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	padding: 0;
}

#donate .caret{
	margin-top: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 20px;
	border-color: #A10706 transparent transparent transparent;
}

.donate-description{
	height: 400px;
	width: calc( 50% - 20px );
	margin: 10px;
	overflow: hidden;
}

.donate-description p{
	font-size: 20px;
	margin-top: 40px;
	margin-bottom: 10px;
}

.donate-description .thumbnail-img{
	height: 100px;
}

.donate-description .full-img{
	height: 100%;
}

.donate-note{
	padding: 30px;
}

.donate-note span{
	padding: 0 20px;
}


/*
==================================
         - BLOG PAGE -
==================================
*/

#blog-quotes{
	padding: 30px;
}

.navbar-blog .navbar-brand img, .navbar-blog .navbar-brand span{
	display: inline-block;
}
.navbar-blog .navbar-brand span{
	font-size: 14px;
	font-weight: bolder;
	position: relative;
	top: 10px;
}
.quotes-big{
	font-size: 42px;
}
.quotes-big i, .quotes-small i{
	color: #ddd;
	font-size: 54px;
}
.quotes-small{
	font-size: 18px;
}
.quotes-small i{
    float: right;
    position: relative;
    bottom: 20px;
    right: -40px;
}

#team .person{
	overflow: hidden;
}

#team .person-photo{
	z-index: 1;
}

#team .person .col-md-6{
	padding: 0;
}
#team .person-photo, #team .person-information, #team .person-description{
	height: 350px;
	min-width: 275px;
	overflow: hidden;
	display: inline-block;
}
#team .person-photo img{
	height: 350px;
}

#team .person-detail{
	font-size: 16px;
	height: 350px;
	background: #fff;
}
#team .person-detail > .person-description, #team .person-detail > .person-information{
	transition:all 1s linear;
	padding: 20px;
}
#team .person-detail > .person-description{
	display: none;
}
#team .person-detail:hover > .person-information{
	display: none;
}
#team .person-detail:hover > .person-description{
	display: block;
}


.news-panel{
	background: #fff;
	width: calc( 100% - 40px );
	margin: 0 10px;
}
.news-panel .thumbnail{
	height: 300px;
	margin-bottom: 0;
	overflow: hidden;
}
.news-panel .thumbnail img{
	height: 300px;
}
.news-panel .detail{
	border: 1px solid #ddd;
	padding: 20px;
	border-top: none;
}
.news-panel .title{
  -webkit-line-clamp: 2	;
	height: 45px;
}
.news-panel .summary{
  -webkit-line-clamp: 5;
	height: 100px;
}
.news-panel .title, .news-panel .summary{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*
==================================
         - SIMPLE ACT PAGE -
==================================
*/

#simple-act-thumbnail{
	height: 400px;
	overflow: hidden;
	margin-top: -7px;
}
#simple-act-thumbnail h1{
	font-size: 50px;
	margin-top: 150px;
}

#simple-act-content{
	font-size: 18px;
}

.left-upper, .right-lower{
	padding: 35px;
	background: #fff;
}

.left-upper{
	height: 393px;
	margin-top: -75px;
}

.img-left-upper{
	height: 317px;
	/*height: 275px;*/
	/*padding-top: 75px;*/
	overflow: hidden;
}

.img-right-lower{
	height: 525px;
	overflow: hidden;
}

.right-lower{
	padding-bottom: 60px;
	height: 600px;
}
.right-lower h3{
	position: relative;
}
.right-lower h3:after{
	  content:""; 
	  background: #4bb3fa; 
	  position: absolute; 
	  bottom: 0; 
	  left: 0; 
	  height: 2px; 
	  width: 50px;
}
.bottom-title{
    margin-top: -75px;
    line-height: 35px;
}


/*

THEME

*/

.red-theme{
	background: #A10706;
}

.red-theme-text{
	color: #A10706;
}

.blue-theme{
	background: #4BB3FA;
}

.blue-theme-text{
	color: #4BB3FA;
}

.white-theme{
	background: #fff;
}

.white-theme-text{
	color: #fff;
}

.grey-text{
	color: #818181;
}

.btn-red-theme{
	background: #A10706;
	color: #fff;
	border: none;
	padding: 10px;
}

.uppercase{
	text-transform: uppercase;
}

.capitalize{
	text-transform: capitalize;
}

.no-padding{
	padding: 0;
}





@media (max-width: 1024px) {

	.left-upper{
		height: 400px;
	}

	.img-left-upper{
		height: 325px;
	}
	.img-right-lower{
		height: 575px;
		overflow: hidden;
	}

	.right-lower{
		padding-bottom: 60px;
		height: 650px;
	}
	#team .person-detail{
		height: 275px;
	}
	#team .person-photo, #team .person-information, #team .person-description{
		height: 275px;
    	min-width: 185px;
	}

	.quotes-small{
		font-size: 16px;
    	margin-top: 20px;
	}
	
}